Subject: GTC's
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 13 Jul 2000 15:01:00 -0700 (PDT)

Attached is a revised version of the GTCs for Match.  Brandon, let me know if 
I addressed all of your comments appropriately.  I'll proof these again 
tonight.  

On the Financial GTCs (which are attached, but not revised), I think the 
"Market Disruption" provisions are OK, but want to talk to Mark Taylor about 
what the probable lack of a dependable "Floating Price Source" in many 
instances.

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490